---
group:
  name: dadiyang
  description: ''
  projects:
  - name: springws
    description: ''
    mirrorRelease: false
    topic: ''
  - name: jave
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'http-api-invoker'
    description: ''
    mirrorRelease: false
    topic: ''
  